Bug 711497 - CVE-2011-1948 CVE-2011-1949 plone various flaws [epel-5]
CVE-2011-1948 CVE-2011-1949 plone various flaws [epel-5]
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: plone (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1948 CVE-2011-1949 CVE-2011-2528
  Show dependency treegraph
 
Reported: 2011-06-07 12:23 EDT by Jan Lieskovsky
Modified: 2014-08-06 11:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 11:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-06-07 12:23:25 EDT
epel-5 tracking bug for plone: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2011-06-07 12:23:51 EDT
    Adding parent bug CVE-2011-1949
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=711494,711495
Comment 2 Vincent Danen 2011-07-04 17:52:39 EDT
    Adding parent bug 718824
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=711494,711495,718824
Comment 3 Eric Christensen 2014-08-06 11:50:14 EDT
Plone is retired in EPEL5 now and I untagged all builds in dist-5E-epel, so it should not be shipped after the next compose.

Note You need to log in before you can comment on or make changes to this bug.